UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 9736

3.1i Foundation ISE, 3.1i Foundation Classic (FPGA Express 3.4) - Do I need a new license file?

Description

Keywords: Foundation, 3.1i, ISE, Classic, new, license, file, synopsys, fpga,
express

Urgency: low

General Description:
I've recently obtained Foundation ISE 3.1i, or Foundation Classic 3.1i. Do I need
a new license for FPGA Express?

Solution

No, the same license file that enabled you to use FPGA Express 3.2 and 3.3 will
enable you to use FPGA Express 3.4 which is packaged with 3.1i Foundation
(ISE or Classic) software.
AR# 9736
Date Created 07/19/2000
Last Updated 08/30/2001
Status Archive
Type General Article